org.apache.ignite.internal.util

## Interface ClassCache

    public interface ClassCache

Class cache.

### Method Summary

Methods
`Class<?>` `getFromCache(String clsName)` Get class for the given name.

### Method Detail

#### getFromCache

    Class<?> getFromCache(String clsName)
                          throws ClassNotFoundException

Get class for the given name.

Parameters:
  `clsName` - Class name.
Returns:
  Class.
Throws:
  `ClassNotFoundException` - If not found.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.7.0
Release Date | : August 1 2016